Subject: Ticket Assigned - 9407532312 - Pending Refund
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 22:57:00 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9407532312 - Pending Refund shobhit                    Hi           01:35 AM, 10th Jan                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            01:35 AM, 10th Jan                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:35 AM, 10th Jan                     shobhit                    1           01:35 AM, 10th Jan                   Hannah UAE HB                   ✍️ Please enter your name           01:35 AM, 10th Jan                     shobhit                    Shobhit           01:35 AM, 10th Jan                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            01:35 AM, 10th Jan                     shobhit                    3           01:35 AM, 10th Jan                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            01:35 AM, 10th Jan                     shobhit                    9407532312           01:36 AM, 10th Jan                   Hannah UAE HB                   Please share with us your email address.           01:36 AM, 10th Jan                     shobhit                    [email-masked]           01:36 AM, 10th Jan                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            01:36 AM, 10th Jan                     shobhit                    7           01:36 AM, 10th Jan                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            01:36 AM, 10th Jan                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           01:36 AM, 10th Jan                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           01:36 AM, 10th Jan                     shobhit                    Return item status           01:36 AM, 10th Jan                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           01:36 AM, 10th Jan                     shobhit                    1           01:36 AM, 10th Jan                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           01:36 AM, 10th Jan                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           01:36 AM, 10th Jan                     shobhit                    9407623677           01:38 AM, 10th Jan                     shobhit                    I need this order invoice as well           01:38 AM, 10th Jan                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           02:33 AM, 10th Jan                   Aws                   Invoice has been sent successfully for order 9407623677 Invoice# 88888001490520221231 to [email-masked]           02:36 AM, 10th Jan                     shobhit                    I didn't receive invoice           02:37 AM, 10th Jan                     shobhit                    Yet           02:37 AM, 10th Jan                     shobhit                    And for this order what is the status for refund           02:37 AM, 10th Jan                   Aws                   We apologize to you for this delay in refund           02:38 AM, 10th Jan                   Aws                   We will follow up on the refund status for the returned items with the concerned team and we will get back to you with updates soon at [email-masked]           02:39 AM, 10th Jan                     shobhit                    Ok sure           02:39 AM, 10th Jan                     shobhit                    And please share the invoice via Watsapp           02:39 AM, 10th Jan                   Aws                   As i can see, you have created a 3 different return requests  Can you please confirm if each item has been collected individually or if items have been collected in 1 time           02:40 AM, 10th Jan                   Aws                   We are sorry to inform you that the invoice can be shared through email only           02:41 AM, 10th Jan                   Aws                   The invoice for order 9407623677 has been sent again to [email-masked]           02:41 AM, 10th Jan                     shobhit                    I didn't receive the email           02:42 AM, 10th Jan                   Aws                   If you can not see the invoice email in your Inbox, Please check the SPAM folder and confirm with us if the invoice has been received           02:42 AM, 10th Jan                     shobhit                    Last time also same issue then they have shared via watsapp           02:42 AM, 10th Jan                     shobhit                    Yes not in spam           02:42 AM, 10th Jan                     shobhit                    All items are returned           02:42 AM, 10th Jan                   Aws                   Thank you for confirming           02:42 AM, 10th Jan                     shobhit                    Total 4 items are returned           02:43 AM, 10th Jan                   Aws                   We will follow up on the refund status for the returned items from order 9407532312 with the concerned team and we will get back to you with updates soon at [email-masked]           02:43 AM, 10th Jan                   Aws                   Regarding order 9407623677 invoice, the PDF invoice will be shared with you within 24 hours           02:43 AM, 10th Jan                     shobhit                    Ok           02:44 AM, 10th Jan                   Aws                   Thank you for your patience & coopration, Shobhit           02:44 AM, 10th Jan                     shobhit                    Every time you and your team says like this           02:44 AM, 10th Jan                   Aws                   Is there anything else I can assist you with today?           02:44 AM, 10th Jan                     shobhit                    I never received           02:44 AM, 10th Jan                     shobhit                    Invoices           02:44 AM, 10th Jan                     shobhit                    Check full conversation previous one           02:44 AM, 10th Jan                     shobhit                    You will find many request in Watsapp for invoice           02:44 AM, 10th Jan                     shobhit                    Please share me now           02:45 AM, 10th Jan                   Aws                   As i have checked, we have previously raised a complaint that you are not receiving your order invoices and the concerned team confirmed that there is no issue in our system. All of your orders invoices have been sent successfully to you but unfortunately, you are not able to see them in your email           02:46 AM, 10th Jan                   Aws                   Kindly check your Gmail if you have blocked HomeBox which is might be a reason to not see any invoice email           02:47 AM, 10th Jan                   Aws                   Now I can share the invoice via email only but but unfortunately, you are not able to see it in your email           02:47 AM, 10th Jan                     shobhit                    I am receiving emails for order confirmation but not for invoice           02:48 AM, 10th Jan                   Aws                   I will forward your request to the team and they will make a PDF invoice copy and will share with you on [email-masked]           02:48 AM, 10th Jan                     shobhit                    When ever I asked in Watsapp for invoice then only I received email for invoice           02:48 AM, 10th Jan                   Aws                   Yes because of the issue, we are always asking the concerned team to generate a PDF invoice copy and send manually on email           02:49 AM, 10th Jan                     shobhit                    Please check this           02:49 AM, 10th Jan                     shobhit                    Yes then why you say that there is no issue with the system           02:49 AM, 10th Jan                     shobhit                    Coz automatically you are not sending emails           02:50 AM, 10th Jan                     shobhit                    Always I want to request           02:50 AM, 10th Jan                     shobhit                    For invoices           02:50 AM, 10th Jan                   Aws                   The issue is not in our system and as you can see in the screenshot provided by you, you have received 1 invoice on 31/12/2022           02:50 AM, 10th Jan                     shobhit                    Check conversation date and time for invoice which I asked before           02:50 AM, 10th Jan                     shobhit                    Yes I request you for invoice           02:51 AM, 10th Jan                     shobhit                    It was not automatically           02:51 AM, 10th Jan                     shobhit                    See I requested           02:51 AM, 10th Jan                     shobhit                    It was not automatically           02:51 AM, 10th Jan                     shobhit                    Please check from your side then confirm me           02:52 AM, 10th Jan                   Aws                   Dear Shobhit, as i have informed you we have raised a complaint before and team confirmed that there is no issue in our system           02:53 AM, 10th Jan                   Aws                   Whenever you need any invoice please contact us through this chat and we will be happy to assist you further           02:53 AM, 10th Jan                   Aws                   We will follow up on the refund status for the returned items from order 9407532312 with the concerned team and we will get back to you with updates soon at [email-masked]           02:53 AM, 10th Jan                   Aws                   Regarding order 9407623677 invoice, the PDF invoice will be shared with you within 24 hours           02:53 AM, 10th Jan                   Aws                   Is there anything else I can assist you with today?           02:53 AM, 10th Jan                     shobhit                    Yes always I do the same           02:53 AM, 10th Jan                     shobhit                    I need invoice now           02:53 AM, 10th Jan                     shobhit                    Coz I can't request again and again           02:54 AM, 10th Jan                   Aws                   I am sorry to inform you that invoice can not be shared now, first we need to raise a request to the concerned team to make a PDF copy from your invoice then we can share it with you           02:54 AM, 10th Jan                   Aws                   We appreciate your patience           02:54 AM, 10th Jan                   Aws                   Is there anything else I can assist you with today?           02:54 AM, 10th Jan                     shobhit                    Ok waiting till tomorrow afternoon. Then let's see           02:55 AM, 10th Jan                   Aws                   Thank you for your patience & coopration, Shobhit           02:55 AM, 10th Jan                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           02:55 AM, 10th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5569107